Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.PortableServer
Interface ImplicitActivationPolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  ImplicitActivationPolicy

public interface ImplicitActivationPolicyOperations
extends PolicyOperations

Interface definition : ImplicitActivationPolicy

Author:
  OpenORB Compiler

Method Summary
`ImplicitActivationPolicyValue` | `value()` Read accessor for value attribute

Methods inherited from interface org.omg.CORBA.PolicyOperations
`copy, destroy, policy_type`

Method Detail

### value

    public ImplicitActivationPolicyValue value()

  Read accessor for value attribute
  Returns:
    the attribute value

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD